
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario</title>


    
    <script src="{% static 'core/js/modernizr-custom.js' %}"></script>
    <script src="{% static 'core/js/jquery-3.3.1.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'core/css/normalize.css' %}">
    <link rel="stylesheet" href="{% static 'core/css/design.css' %}">
</head>






<body id="Formulario_body">

        

        <header id="Formulario_header"><img src="{% static 'core/img/logo.png' %}" alt=""></header>

        
        <form name="frmRegistro" method="POST" action="#">
                <div> <label>Correo electrónico</label><br>
                    <input id="Escritura" type="email" name="EmailInput" placeholder="Ejemplo@gmail.com" required></div><br>
               
                <div><label>Run</label><br>
                    <input id="Escritura" type="Run" name="RunInput" placeholder="18.147.773-3" required min="10" max="11"></div>  <br>  
                
                <div> <label>Nombre Completo</label><br>
                    <input id="Escritura" type="text" name="nombreInput" placeholder="Nombre" required minlength="10" maxlength="50"></div><br>
               
               
                <div><label>Fecha De Nacimineto</label><br>
                    <input id="Escritura" type="date" name="fechaInput" placeholder="Ingrese Fecha de nacimineto" required min="1970-01-01" max="2000-01-01">
                    </div>     <br>
                <div><label>Teléfono</label><br>
                    <input id="Escritura" type="tel" name="TelefonoInput" placeholder="+569 51787862" required min="18" max="189">                
               </div>        <br>       
                    
               <div> <label for="">Región</label><br>
                <select id="Escritura" name="comuna" required>
                <option value="">Selecionar Region</option>
                <option value="">Región Metropolitana de Santiago</option>
                <option value="">Región de Magallanes y de la Antártica Chilena</option>
                <option value="">Región de Aysén del General Carlos Ibáñez del Campo</option>
                <option value="">Región de Los Lagos</option>
                <option value="">Región de Los Ríos</option>
                <option value="">Región de la Araucanía</option>
                <option value="">Región del Biobío</option>
                <option value="">Región del Maule</option>
                <option value="">Región del Libertador General Bernardo O'Higgins</option>
                <option value="">Región de Valparaíso</option>
                <option value="">Región de Coquimbo</option>
                <option value="">Región de Atacama</option>
                <option value="">Región de Antofagasta</option>
                <option value="">Región de Tarapacá</option>
                <option value="">Región de Arica y Parinacota</option>
                </select></div><br>
               
       
                <div> <label for="">Ciudad</label><br>
                    <select id="Escritura" name="comuna" required>
                    <option value="">Selecionar Ciudad</option>
                    <option value="">Punta arenas</option>
                    <option value="">Santiago</option>
                    <option value="">Coyhaique</option>
                    <option value="">Puerto montt</option>
                    <option value="">Valdivia</option>
                    <option value="">Temuco</option>
                    <option value="">Chillan</option>
                    <option value="">Concepcion</option>
                    <option value="">Talca</option>
                    <option value="">Rancagua</option>
                    <option value="">Valparaiso</option>
                    <option value="">La serena</option>
                    <option value="">Copiapo</option>
                    <option value="">Antofagasta</option>
                    <option value="">Arica</option>
                    </select></div><br>
               
                <div> <label for="">Tipo de vivienda</label><br>
                    <select id="Escritura" name="comuna" required>
                    <option value="">Selecionar Vivienda</option>
                    <option value="">Casa con patio grande</option>
                    <option value="">Casa con patio chico</option>
                    <option value="">Casa sin patio</option>
                    <option value="">Departamento</option>
                    </select></div>  <br>  <br>
          
                <div> <label  for="">Comentarios</label><br>
                    <textarea id="Escritura" name="coment" cols="50" rows="10"></textarea><br>
                    <button type="submit">Guardar</button></div>  
                    
               
       
            </form>

            
            
            <div id="Volver"><a href="{% url 'base' %}">Volver</a></div>

        
            

            
           
    
</body>








</html>
